:host {
    width: 75%;
}

.icon {
    margin: 0 !important;
}

.membres-empty {
    height: 48px;
    border-radius: 4px;
    border: 2px dashed #c0c0c0;
}

#binome-message {
    color: rgb(255, 76, 76) !important;
}

.dropdown.icon {
    padding: 0 !important;
}
